<?xml version="1.0" encoding="utf-8"?>
<xs:schema id="shiol_datosDataSet_AnalisisPorCuenta" targetNamespace="http://tempuri.org/shiol_datosDataSet_AnalisisPorCuenta.xsd" xmlns:mstns="http://tempuri.org/shiol_datosDataSet_AnalisisPorCuenta.xsd" xmlns="http://tempuri.org/shiol_datosDataSet_AnalisisPorCuenta.xsd" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata" xmlns:msprop="urn:schemas-microsoft-com:xml-msprop" attributeFormDefault="qualified" elementFormDefault="qualified">
  <xs:annotation>
    <xs:appinfo source="urn:schemas-microsoft-com:xml-msdatasource">
      <DataSource DefaultConnectionIndex="0" FunctionsComponentName="QueriesTableAdapter" Modifier="AutoLayout, AnsiClass, Class, Public" SchemaSerializationMode="IncludeSchema" xmlns="urn:schemas-microsoft-com:xml-msdatasource">
        <Connections>
          <Connection AppSettingsObjectName="Web.config" AppSettingsPropertyName="SHIOL_CONTA_BTHConnectionString" ConnectionStringObject="" IsAppSettingsProperty="true" Modifier="Assembly" Name="SHIOL_CONTA_BTHConnectionString (Web.config)" ParameterPrefix="@" PropertyReference="AppConfig.System.Configuration.ConfigurationManager.0.ConnectionStrings.SHIOL_CONTA_BTHConnectionString.ConnectionString" Provider="System.Data.SqlClient" />
        </Connections>
        <Tables>
          <TableAdapter BaseClass="System.ComponentModel.Component" DataAccessorModifier="AutoLayout, AnsiClass, Class, Public" DataAccessorName="UCO_AnalisisPorCuentaAnual_SelectTableAdapter" GeneratorDataComponentClassName="UCO_AnalisisPorCuentaAnual_SelectTableAdapter" Name="UCO_AnalisisPorCuentaAnual_Select" UserDataComponentName="UCO_AnalisisPorCuentaAnual_SelectTableAdapter">
            <MainSource>
              <DbSource ConnectionRef="SHIOL_CONTA_BTHConnectionString (Web.config)" DbObjectName="Shiol_Datos.dbo.UCO_AnalisisPorCuentaAnual_Select" DbObjectType="StoredProcedure" FillMethodModifier="Public" FillMethodName="Fill" GenerateMethods="Both" GenerateShortCommands="false" GeneratorGetMethodName="GetData" GeneratorSourceName="Fill" GetMethodModifier="Public" GetMethodName="GetData" QueryType="Rowset" ScalarCallRetval="System.Object, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" UseOptimisticConcurrency="false" UserGetMethodName="GetData" UserSourceName="Fill">
                <SelectCommand>
                  <DbCommand CommandType="StoredProcedure" ModifiedByUser="false">
                    <CommandText>dbo.UCO_AnalisisPorCuentaAnual_Select</CommandText>
                    <Parameters>
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="ReturnValue" ParameterName="@RETURN_VALUE" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="varchar" DbType="AnsiString" Direction="Input" ParameterName="@EstablecimientoID" Precision="0" ProviderType="VarChar" Scale="0" Size="100" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="varchar" DbType="AnsiString" Direction="Input" ParameterName="@Ejercicio" Precision="0" ProviderType="VarChar" Scale="0" Size="4" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="char" DbType="AnsiStringFixedLength" Direction="Input" ParameterName="@PlanCuentaID" Precision="0" ProviderType="Char" Scale="0" Size="20" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@HotelID" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="datetime" DbType="DateTime" Direction="Input" ParameterName="@FechaDesde" Precision="23" ProviderType="DateTime" Scale="3" Size="8" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="datetime" DbType="DateTime" Direction="Input" ParameterName="@FechaHasta" Precision="23" ProviderType="DateTime" Scale="3" Size="8" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="char" DbType="AnsiStringFixedLength" Direction="Input" ParameterName="@PlanCuentaID2" Precision="0" ProviderType="Char" Scale="0" Size="20" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@AreaID" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@UnidadNegocioID" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="char" DbType="AnsiStringFixedLength" Direction="Input" ParameterName="@SubDiarioID" Precision="0" ProviderType="Char" Scale="0" Size="20" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@MonedaID" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="nvarchar" DbType="String" Direction="Input" ParameterName="@WhereCondition" Precision="0" ProviderType="NVarChar" Scale="0" Size="300" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="nvarchar" DbType="String" Direction="Input" ParameterName="@OrderByExpression" Precision="0" ProviderType="NVarChar" Scale="0" Size="250" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@PeriodoID" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@Acumulado" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumnNullMapping="false" SourceVersion="Current" />
                    </Parameters>
                  </DbCommand>
                </SelectCommand>
              </DbSource>
            </MainSource>
            <Mappings />
            <Sources />
          </TableAdapter>
        </Tables>
        <Sources />
      </DataSource>
    </xs:appinfo>
  </xs:annotation>
  <xs:element name="shiol_datosDataSet_AnalisisPorCuenta" msdata:IsDataSet="true" msdata:UseCurrentLocale="true" msprop:EnableTableAdapterManager="False" msprop:Generator_DataSetName="shiol_datosDataSet_AnalisisPorCuenta" msprop:Generator_UserDSName="shiol_datosDataSet_AnalisisPorCuenta">
    <xs:complexType>
      <xs:choice minOccurs="0" maxOccurs="unbounded">
        <xs:element name="UCO_AnalisisPorCuentaAnual_Select" msprop:Generator_TableClassName="UCO_AnalisisPorCuentaAnual_SelectDataTable" msprop:Generator_TableVarName="tableUCO_AnalisisPorCuentaAnual_Select" msprop:Generator_RowChangedName="UCO_AnalisisPorCuentaAnual_SelectRowChanged" msprop:Generator_TablePropName="UCO_AnalisisPorCuentaAnual_Select" msprop:Generator_RowDeletingName="UCO_AnalisisPorCuentaAnual_SelectRowDeleting" msprop:Generator_RowChangingName="UCO_AnalisisPorCuentaAnual_SelectRowChanging" msprop:Generator_RowEvHandlerName="UCO_AnalisisPorCuentaAnual_SelectRowChangeEventHandler" msprop:Generator_RowDeletedName="UCO_AnalisisPorCuentaAnual_SelectRowDeleted" msprop:Generator_RowClassName="UCO_AnalisisPorCuentaAnual_SelectRow" msprop:Generator_UserTableName="UCO_AnalisisPorCuentaAnual_Select" msprop:Generator_RowEvArgName="UCO_AnalisisPorCuentaAnual_SelectRowChangeEvent">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="Mes" msprop:Generator_ColumnVarNameInTable="columnMes" msprop:Generator_ColumnPropNameInRow="Mes" msprop:Generator_ColumnPropNameInTable="MesColumn" msprop:Generator_UserColumnName="Mes" type="xs:string" minOccurs="0" />
              <xs:element name="SubDiarioID" msprop:Generator_ColumnVarNameInTable="columnSubDiarioID" msprop:Generator_ColumnPropNameInRow="SubDiarioID" msprop:Generator_ColumnPropNameInTable="SubDiarioIDColumn" msprop:Generator_UserColumnName="SubDiarioID" type="xs:string" minOccurs="0" />
              <xs:element name="Comprobante" msprop:Generator_ColumnVarNameInTable="columnComprobante" msprop:Generator_ColumnPropNameInRow="Comprobante" msprop:Generator_ColumnPropNameInTable="ComprobanteColumn" msprop:Generator_UserColumnName="Comprobante" type="xs:string" minOccurs="0" />
              <xs:element name="Dia" msprop:Generator_ColumnVarNameInTable="columnDia" msprop:Generator_ColumnPropNameInRow="Dia" msprop:Generator_ColumnPropNameInTable="DiaColumn" msprop:Generator_UserColumnName="Dia" type="xs:string" minOccurs="0" />
              <xs:element name="Glosa" msprop:Generator_ColumnVarNameInTable="columnGlosa" msprop:Generator_ColumnPropNameInRow="Glosa" msprop:Generator_ColumnPropNameInTable="GlosaColumn" msprop:Generator_UserColumnName="Glosa" type="xs:string" minOccurs="0" />
              <xs:element name="Referencia" msprop:Generator_ColumnVarNameInTable="columnReferencia" msprop:Generator_ColumnPropNameInRow="Referencia" msprop:Generator_ColumnPropNameInTable="ReferenciaColumn" msprop:Generator_UserColumnName="Referencia" type="xs:string" minOccurs="0" />
              <xs:element name="TipoDocumentoID" msprop:Generator_ColumnVarNameInTable="columnTipoDocumentoID" msprop:Generator_ColumnPropNameInRow="TipoDocumentoID" msprop:Generator_ColumnPropNameInTable="TipoDocumentoIDColumn" msprop:Generator_UserColumnName="TipoDocumentoID" type="xs:string" minOccurs="0" />
              <xs:element name="NombreDocumento" msprop:Generator_ColumnVarNameInTable="columnNombreDocumento" msprop:Generator_ColumnPropNameInRow="NombreDocumento" msprop:Generator_ColumnPropNameInTable="NombreDocumentoColumn" msprop:Generator_UserColumnName="NombreDocumento" type="xs:string" minOccurs="0" />
              <xs:element name="NumeroDocumento" msprop:Generator_ColumnVarNameInTable="columnNumeroDocumento" msprop:Generator_ColumnPropNameInRow="NumeroDocumento" msprop:Generator_ColumnPropNameInTable="NumeroDocumentoColumn" msprop:Generator_UserColumnName="NumeroDocumento" type="xs:string" minOccurs="0" />
              <xs:element name="Nomenclatura" msprop:Generator_ColumnVarNameInTable="columnNomenclatura" msprop:Generator_ColumnPropNameInRow="Nomenclatura" msprop:Generator_ColumnPropNameInTable="NomenclaturaColumn" msprop:Generator_UserColumnName="Nomenclatura" type="xs:string" minOccurs="0" />
              <xs:element name="MontoDebe" msprop:Generator_ColumnVarNameInTable="columnMontoDebe" msprop:Generator_ColumnPropNameInRow="MontoDebe" msprop:Generator_ColumnPropNameInTable="MontoDebeColumn" msprop:Generator_UserColumnName="MontoDebe" type="xs:string" minOccurs="0" />
              <xs:element name="MontoHaber" msprop:Generator_ColumnVarNameInTable="columnMontoHaber" msprop:Generator_ColumnPropNameInRow="MontoHaber" msprop:Generator_ColumnPropNameInTable="MontoHaberColumn" msprop:Generator_UserColumnName="MontoHaber" type="xs:string" minOccurs="0" />
              <xs:element name="Saldo" msprop:Generator_ColumnVarNameInTable="columnSaldo" msprop:Generator_ColumnPropNameInRow="Saldo" msprop:Generator_ColumnPropNameInTable="SaldoColumn" msprop:Generator_UserColumnName="Saldo" type="xs:string" minOccurs="0" />
              <xs:element name="AsientoContableID" msprop:Generator_ColumnVarNameInTable="columnAsientoContableID" msprop:Generator_ColumnPropNameInRow="AsientoContableID" msprop:Generator_ColumnPropNameInTable="AsientoContableIDColumn" msprop:Generator_UserColumnName="AsientoContableID" type="xs:string" minOccurs="0" />
              <xs:element name="PlanCuentaID" msprop:Generator_ColumnVarNameInTable="columnPlanCuentaID" msprop:Generator_ColumnPropNameInRow="PlanCuentaID" msprop:Generator_ColumnPropNameInTable="PlanCuentaIDColumn" msprop:Generator_UserColumnName="PlanCuentaID" type="xs:string" minOccurs="0" />
              <xs:element name="NombrePlanCuenta" msprop:Generator_ColumnVarNameInTable="columnNombrePlanCuenta" msprop:Generator_ColumnPropNameInRow="NombrePlanCuenta" msprop:Generator_ColumnPropNameInTable="NombrePlanCuentaColumn" msprop:Generator_UserColumnName="NombrePlanCuenta" type="xs:string" minOccurs="0" />
              <xs:element name="NombreSubDiario" msprop:Generator_ColumnVarNameInTable="columnNombreSubDiario" msprop:Generator_ColumnPropNameInRow="NombreSubDiario" msprop:Generator_ColumnPropNameInTable="NombreSubDiarioColumn" msprop:Generator_UserColumnName="NombreSubDiario" type="xs:string" minOccurs="0" />
              <xs:element name="CodigoPlanCuenta" msprop:Generator_ColumnVarNameInTable="columnCodigoPlanCuenta" msprop:Generator_ColumnPropNameInRow="CodigoPlanCuenta" msprop:Generator_ColumnPropNameInTable="CodigoPlanCuentaColumn" msprop:Generator_UserColumnName="CodigoPlanCuenta" type="xs:string" minOccurs="0" />
              <xs:element name="AntMontoDebe" msprop:Generator_ColumnVarNameInTable="columnAntMontoDebe" msprop:Generator_ColumnPropNameInRow="AntMontoDebe" msprop:Generator_ColumnPropNameInTable="AntMontoDebeColumn" msprop:Generator_UserColumnName="AntMontoDebe" type="xs:string" minOccurs="0" />
              <xs:element name="AntMontoHaber" msprop:Generator_ColumnVarNameInTable="columnAntMontoHaber" msprop:Generator_ColumnPropNameInRow="AntMontoHaber" msprop:Generator_ColumnPropNameInTable="AntMontoHaberColumn" msprop:Generator_UserColumnName="AntMontoHaber" type="xs:string" minOccurs="0" />
              <xs:element name="AntSaldo" msprop:Generator_ColumnVarNameInTable="columnAntSaldo" msprop:Generator_ColumnPropNameInRow="AntSaldo" msprop:Generator_ColumnPropNameInTable="AntSaldoColumn" msprop:Generator_UserColumnName="AntSaldo" type="xs:string" minOccurs="0" />
              <xs:element name="TipoCambio" msprop:Generator_ColumnVarNameInTable="columnTipoCambio" msprop:Generator_ColumnPropNameInRow="TipoCambio" msprop:Generator_ColumnPropNameInTable="TipoCambioColumn" msprop:Generator_UserColumnName="TipoCambio" type="xs:string" minOccurs="0" />
              <xs:element name="MedioPago" msprop:Generator_ColumnVarNameInTable="columnMedioPago" msprop:Generator_ColumnPropNameInRow="MedioPago" msprop:Generator_ColumnPropNameInTable="MedioPagoColumn" msprop:Generator_UserColumnName="MedioPago" type="xs:string" minOccurs="0" />
              <xs:element name="Area" msprop:Generator_ColumnVarNameInTable="columnArea" msprop:Generator_ColumnPropNameInRow="Area" msprop:Generator_ColumnPropNameInTable="AreaColumn" msprop:Generator_UserColumnName="Area" type="xs:string" minOccurs="0" />
              <xs:element name="NroOperacion" msprop:Generator_ColumnVarNameInTable="columnNroOperacion" msprop:Generator_ColumnPropNameInRow="NroOperacion" msprop:Generator_ColumnPropNameInTable="NroOperacionColumn" msprop:Generator_UserColumnName="NroOperacion" type="xs:string" minOccurs="0" />
              <xs:element name="Serie" msprop:Generator_ColumnVarNameInTable="columnSerie" msprop:Generator_ColumnPropNameInRow="Serie" msprop:Generator_ColumnPropNameInTable="SerieColumn" msprop:Generator_UserColumnName="Serie" type="xs:string" minOccurs="0" />
              <xs:element name="RucEmpresa" msprop:Generator_ColumnVarNameInTable="columnRucEmpresa" msprop:Generator_ColumnPropNameInRow="RucEmpresa" msprop:Generator_ColumnPropNameInTable="RucEmpresaColumn" msprop:Generator_UserColumnName="RucEmpresa" type="xs:string" minOccurs="0" />
            </xs:sequence>
          </xs:complexType>
        </xs:element>
      </xs:choice>
    </xs:complexType>
  </xs:element>
</xs:schema>